table,
td,
th {
    border: 2px solid;
}

td {
    height: 50px;
    width: 70px;
}

table {
    border-collapse: collapse;
    text-align: center;
    width: 100%;
}

thead {
    font-size: 12px;
}

tbody {
    font: 16px;
    font-weight: bold;
}

.center {
    margin: 0 auto;
}

.user-online-img {
    height: 20px;
}

.top-container {
    background-color: #9b9b9b;
    height: 50px;
    width: 100%;
    padding: 5px 0px;
    top: 0px;
}

.logo {
    color: white;
    display: inline;
    position: relative;
    top: 10px;
}

body {
    margin: 0px;
}

.avatar {
    position: relative;
    float: right;
    margin-right: 1%;
    z-index: 1;
}

.top-container span {
    position: relative;
    top: 15px;
}

.top-container img {
    height: 50px;
}

.notifications {
    position: relative;
    top: 20%;
    right: 1%;
}

.notifications img {
    height: 30px;
}

#avatar-img {
    border-radius: 50%;
    border: 1px solid #00baa6;
}

.left-container {
    display: inline-block;
    left: 0px;
    position: absolute;
    top: 100px;
    width: 15%;
}

.left-container p {
    position: relative;
    width: auto;
    left: 30px;
    top: 10px;
}

.main-container {
    width: 83%;
    display: inline-block;
    left: 15%;
    padding: 0 1%;
    position: relative;
}

.main-container input[type="button"] {
    height: 30px;
    width: 30px;
}

#add-student {
    margin: 5px 0px;
    background-color: white;
    font-size: 20px;
    float: right;
}

#students-table input[type="button"] {
    background-color: white;
}

.edit-student {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(Images/edit.png);
    background-size: 20px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 85px;
    padding: 12px 16px;
    z-index: 1;
}

.avatar:hover .dropdown-content {
    display: block;
}

#new-notification {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: orange;
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal hr {
    border: 1px solid #4A4A4A;
    margin: 0 -20px;
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 2px solid #4A4A4A;
    border-radius: 10px;
    width: 50%;
}

span.close {
    color: #4A4A4A;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-footer {
    text-align: right;
}

.modal-content input[type="button"] {
    height: auto;
    width: auto;
}